<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	
	<script type="text/javascript">
		document.write('<img src="imagen_ejercicio01.png">');
	</script>

</body>
</html>